Hi
Here is my problem, I am trying to install the NSM Agent on an OES 2 (64bit) server and I am getting a "Failed Dependencies" error. I was wondering if anyone would happen to know which packages would need to be installed in order to fix this ?

Here is the error message I get:

ELV12:/tmp/Download # rpm -Uvh novell-storagemanager-agent-2.5.1-174.i586.rpm
error: Failed dependencies:
libcallnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586
libclnlnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586
libclxlnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586
libloclnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586
libncplnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586
libnetlnx.so.1 is needed by novell-storagemanager-agent-2.5.1-174.i586

Version of SUSE:
SUSE Linux Enterprise Server 10 (x86_64)
VERSION = 10
PATCHLEVEL = 2

Version of OES:
Novell Open Enterprise Server 2.0.1 (x86_64)
VERSION = 2.0.1
PATCHLEVEL = 1
BUILD


As you may have already notice I am not a Linux geek :-) still holding on to the learning curve. any help will be very appreciated.

Thanks

Georges